Source: kafka-kit-prometheus-metricsfetcher
Maintainer: Balthazar Rouberol <brouberol@wikimedia.org>
Section: misc
Priority: optional
Standards-Version: 1.1.2
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any

Package: kafka-kit-prometheus-metricsfetcher
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A kafka-kit metricsfetcher equivalent using the Prometheus API to fetch log size metrics
